← All modelsGet an API key
gemini-3.1-pro API pricing
Textgemini_3_1_pro
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
PomoAI text model.
curl --fail-with-body https://aibubu.cn/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"stream": false,
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gemini_3_1_pro"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 200000 | Input 112 credits / 1M tokens≈ CN¥8.59 Output 504 credits / 1M tokens≈ CN¥38.64 |
| Default | Input 56 credits / 1M tokens≈ CN¥4.29 Output 336 credits / 1M tokens≈ CN¥25.76 |